using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Text;
using System.Threading.Tasks;

namespace SanShared.Exceptions
{
    public class LangNotFoundException : Exception
    {
        public LangNotFoundException()
        {
        }

        public LangNotFoundException(string message) : base(message)
        {
        }

        public LangNotFoundException(string message, Exception innerException) : base(message, innerException)
        {
        }

        protected LangNotFoundException(SerializationInfo info, StreamingContext context) : base(info, context)
        {
        }
    }
}
